<li [ngClass]="{'list-group-item': true,
                'list-group-item-success': loveIts > 0,
                'list-group-item-danger': loveIts < 0}">
  <span style="float:left;"><h4>{{ title }}</h4></span>
  <span style="float:right;"><h4>{{ createdAt |date:'short' }}</h4></span>
  <br/><br/>
  <p>{{content}}</p>
  <br/>
  <input type="button" value="Love it !" class="btn btn-success" (click)="like()"/>&nbsp;
  <input type="button" value="Don't love it !" class="btn btn-danger"(click)="dislike()" />
</li>
